uuid: 3bdebf77-9726-4553-9ab0-02c145384293
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_externe_anmeldung
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - link
id: veranstaltung.standardveranstaltung.field_externe_anmeldung
field_name: field_externe_anmeldung
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Externe Anmeldung'
description: 'Hier bitte den Link im Falle einer externen Anmeldung eingeben.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
